/*---------------------------------------------------------------------------------------------

	Stylesheet used when Javascript is turned off

---------------------------------------------------------------------------------------------*/

.nojs-warning{ text-align:center; color:#ffffff; background-color:#ff0000; margin:-75px auto 40px auto; padding:10px; }
.nojs-warning strong{ color:#ffffff; }

#menu-nav li a.active{ background:none; }

#events-slider{ overflow:auto; }
#events-slider .event{ width:440px; }
#events-slideshow-prev, #events-slideshow-next{ visibility:hidden; }


#gallery-slider{ overflow:auto; }
#gallery-slider li{ width:440px; }
#gallery-slider li a{ margin-right:10px; }
#gallery-slideshow-prev, #gallery-slideshow-next{ visibility:hidden; }





